<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
<header>
	<h1>Zuitt IT Solutions</h1>
</header>
	<h2>Products Offered</h2>

<main>
<section>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
	<body>
		<tr>
			<td>Basic</td>
			<td>&#8369;500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>&#8369;1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>
	</body>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
	</table>
	</section>



	<section>
		<h2>Contact Form</h2>
		<label>First Name:</label><br>
		<input type="text" name="first_name" id="first_name" autocomplete required>
		<br>

		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required>

		<br>
		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email" required>

		<br>
		<label for="contact_number">Contact Number:</label><br>
		<input type="number" name="contact_number" id="contact_number"required>

		<br>
		<label for=service_type>Service Type:</label><br>
		<select name="service_type">
			<option value="front_end_programming">Front End Programming</option>
			<option value="back_end_programming">Back End Programming</option>
			<option value="full_stack_end_programming">Full Stack End Programming</option>
		</select>

		<br>
		<label for="preferred_contact">Preferred Contact:</label><br>
		<input type="checkbox" name="role1" id="role1" value="email">
		<label for="role1">Email</label>
		<br>
		<input type="checkbox" name="role2" id="role2" value="phone">
		<label for="role2">Phone</label>
		<br>

		<label for="package">Package:</label><br>
		<input type="radio" name="package" id="package1" value="basic">
		<label for="package1">Basic</label><br>

		<input type="radio" name="package" id="package2" value="premium">
		<label for="package2">Premium</label>

		<br><br>
		<label>Message</label><br>
		<textarea name="message" rows="5" id="message"></textarea>
		<br>

		<button type="send_inquiry">Send Inquiry</button><br>
		<button reset="reset">Reset</button>

	</section>
</main>
</body>
</html>